Subject: ATM QoS classes in MPLS (?)

From: Maks Milkowski <[email-masked]>
Date: Wed, 6 Jun 2001 10:59:24 +0200 (CEST)

Hi all,
I'm doing some research about IP/ATM integration by implementing MPLS in
ATM networks. I have some doubts regarding QoS issues:
ATM routing protocols supporting ATM QoS classes (CBR, VBR, etc.) are
replaced with IP routing protocols - does it mean that  ATM-LSRs (not
working in 'ships in the night' mode) support only int-serv and diff-serv
models ? Do they use CAC function to deliver those QoS guarantees? How ATM
cells carrying IP packet are treated in ATM-LSRs from QoS point of view?

Thanks in advance for any help,

Maks